CVE-2018-1061

2018-06-19T12:29:00
ID CVE-2018-1061
Type cve
Reporter secalert@redhat.com
Modified 2019-10-03T00:03:00

Description

python before versions 2.7.15, 3.4.9, 3.5.6rc1, 3.6.5rc1 and 3.7.0 is vulnerable to catastrophic backtracking in the difflib.IS_LINE_JUNK method. An attacker could use this flaw to cause denial of service.